﻿.modal-content {
   color: #ffffff;
   background: #3F0B8B;
   border: 1px solid rgba(108, 59, 255, 0.35);
}

.modal-header {
   border-bottom: 1px solid #6C3BFF;
}

.btn-close {
   background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}

.modal-body {
   background-color: #000000;
   border: 1px solid rgba(0, 0, 0, .2);
   color: #b7b4c8;
}

#faqModal .titulo-grupo-faq {
   font-size: 24px;
   font-weight: bold;
   color: #8B5CF6;
}

#accordionFAQ {
   background-color: #000000;  
}

.accordion-item {
   background-color: #000000;
   border: 1px solid rgba(0, 0, 0, .125);
}

.boton-faq {
   color: #6135B9;
   background-color: #ffffff;
   border-color: #6135B9 !important;
   border: solid 2px;
   border-radius: 50px;
   font-weight: bolder;
   font-size: 20px;
   line-height: 1.0;
}

   .boton-faq:hover {
      color: #6135B9;
   }

#faqModal .modal-title {
   font-size: 24px;
   font-weight: bold;
   color: #120241;
}

#faqModal .accordion-button::after,
.seccion-faqs .accordion-button::after {
   background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'  fill='%236135B9' class='bi bi-plus-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0M8.5 4.5a.5.5 0 0 0-1 0v3h-3a.5.5 0 0 0 0 1h3v3a.5.5 0 0 0 1 0v-3h3a.5.5 0 0 0 0-1h-3z'/%3E%3C/svg%3E");
   transition: transform .5s ease-in-out;
}

#faqModal .accordion-button:not(.collapsed)::after,
.seccion-faqs .accordion-button:not(.collapsed)::after {
   background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%236C3BFF' class='bi bi-dash-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0M4.5 7.5a.5.5 0 0 0 0 1h7a.5.5 0 0 0 0-1z'/%3E%3C/svg%3E");
}

#faqModal .accordion-item,
.seccion-faqs .accordion-item {
   border: none;
}

#faqModal .accordion-button,
.seccion-faqs .accordion-button {
   border-radius: 16px !important;
   font-weight: bold;
}

   #faqModal .accordion-button:not(.collapsed),
   .seccion-faqs .accordion-button:not(.collapsed) {
      color: #ffffff;
      background-color: #000000;
      border-radius: 16px;
      box-shadow: 0 3px 9px 3px rgba(102, 102, 102, 0.5);
   }

   #faqModal .accordion-button.collapsed,
   .seccion-faqs .accordion-button.collapsed {
      color: #ffffff;
      background-color: #000000;
      border-radius: 16px !important;
      box-shadow: 0 1px 3px 1px rgba(102, 102, 102, 0.5);
   }

.btn-secondary.curso-comprar-boton {
   background-color: #6C3BFF;
   /*display: inline-flex;*/
   border-radius: 999px;
   /*padding: 8px 60px 5px 60px;*/
}

   .btn-secondary.curso-comprar-boton:hover {
      background-color: #6135B9;
   }

/*---- Tabla comparativa ----*/
.tabla-comparativo {
   border-spacing: 0;
   border-collapse: collapse;
   margin-right: auto
}

   .tabla-comparativo td,
   .tabla-comparativo th {
      padding: 4pt 6pt 4pt 6pt;
      border-bottom-color: #cccccc;
      border-top-width: 1pt;
      border-right-width: 1pt;
      border-left-color: #cccccc;
      vertical-align: top;
      border-right-color: #cccccc;
      border-left-width: 1pt;
      border-top-style: solid;
      border-left-style: solid;
      border-bottom-width: 1pt;
      border-top-color: #cccccc;
      border-bottom-style: solid;
      margin: 0;
      color: #b7b4c8;
      font-size: 11pt;
      font-family: "Arial"
   }

   .tabla-comparativo th {
      background-color: #6135B9;
      width: 170pt;
      color: #ffffff;
      font-weight: 700;
   }

   .tabla-comparativo tbody tr:nth-child(odd) td {
      background-color: #000000;
   }

   .tabla-comparativo tbody tr:nth-child(even) td {
      background-color: #000000;
   }

/*----------------*/
/* Estilo para el contenedor modal de bootbox */
.bootbox .modal-dialog {
   border: solid 1px #4A4A4A;
   box-shadow: 0 5px 15px rgba(255, 255, 255,0.5);
   background-color: #111118;
   color: #ffffff;
}

.bootbox .modal-body {
   background-color: #111118;
   color: #ffffff;
}

.bootbox .modal-footer {
   background-color: #111118;
   color: #ffffff;
   border-top: 1px solid #4A4A4A;
}

.bootbox .btn {
   color: white;
   background-color: #3F0A8B;
}
